# language: ru
Функция: Заполнение формы
  @All
  Сценарий: Заполнения формы
    * открыть сайт
    * перейти на страницу о нас
    * заполнить форму бронирование питомца
    * проверка номера телефона

